
Advertising - Feature #1816

Spanish language

01 Aug 2011 15:24 - Txinto Vaz

Status: Closed Start date: 01 Aug 2011

Priority: Normal Due date: 08 Sep 2011

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.1.0   

External issue:    

Description

es:

  label_advertisements: Anuncios

  label_advertisement_new: Nuevo anuncio

  label_clear_hits: Borrar clicks

  label_heading: Título

  label_image: Imagen

  label_images_only: "Formatos: JPEG, PNG o GIF" 

  label_content: Contenido

  label_not_for_project: No para el proyecto

  label_keywords: Palabras claves

  label_hits: Clicks

  label_advertisement: Anuncio

  label_add_another_keyword: Añadir otra palabra clave

  label_correct_dimension: "Tamaño: menor que 250 x 800" 

  label_keyword_allowed_chars: Sólo se permiten palabras (3 o más caracteres latinos)

  label_total_hits: "{{count}} clicks" 

  label_sort_by_heading: Ordenar por "Título" 

  label_sort_by_project: Ordenar por "Proyecto" 

  label_sort_by_last_and_first_name: Ordenar por "Apellido" y "Nombre" 

  field_heading: Título

  field_image: Imagen

  button_disable: Desactivar

  button_enable: Activar

  label_enabled: Activado

  label_strict: Estricto

  permission_manage_advertisements: Gestionar anuncios

  warning_keywords_ignored: "{{count}} palabras clave han sido ignoradas." 

  warning_duplicate_keywords: "{{count}} palabras clave repetidas." 

  warning_strict_requires_keywords: El modo estricto requiere al menos una palabra clave.

  activerecord:

    errors:

      messages:

        invalid_size: tiene un tamaño inválido

History

#1 - 08 Sep 2011 13:04 - Andriy Lesyuk

- Status changed from New to Open

- Assignee set to Andriy Lesyuk
- Target version set to 0.1.0

#2 - 09 Sep 2011 07:20 - Andriy Lesyuk

- Due date set to 08 Sep 2011

- Status changed from Open to Closed

- % Done changed from 0 to 100

Thanks again, Txinto!
